#menu{
  vertical-align:middle;
  text-align: center;
}

footer{
  text-align: center;
  margin-top:10%;
}

body{
background:url(images/fond.jpg) no-repeat center fixed;
background-size: cover;
}

section{
margin-top:2%;
}

header{
text-align: center;
}

#PhotoArticle{
float:left;
height: 32%;
width:38%;
margin-right:2%;
border: 2px black solid;
border-radius: 10px;
}

.col-md-9{
vertical-align:text-top;
text-align:justify;
}

.col-md-3{
border: 2px black solid;
border-radius: 10px;
}

p{
text-align: center;
}

h1{
text-align: center;
}

#reseaux{
float:left;
}

#contacts{
float: right;
margin-right: 0.5%;
}

label{
display:block;
width: 15%;
float:left;
text-align: center;
margin-left: 31%;
}

#input{
text-align:center;
float: right;
margin-right: 30%
}

#inscriptionV{
margin-right:42%;
float: right;
}

#inscriptionE{
margin-right:1%;
float: right;
}

#booking{
text-align:center;
}

#tbooking{
text-align:center;
margin-left: 40%
}

#authentif{
text-align:center;
}

#authen{
display:block;
width: 15%;
float:left;
text-align: center;
margin-left: 10%;
}

#inc{
margin-right: 20%
}

#login{
margin-right:2%
}

#datepicker{
text-align:center;
}

table{
text-align:center;
color: black;
padding:10px;
border-radius: 10px;
background:white;
opacity:0.7;
font-size: 130%;
margin-left: 17%;
border-color:black;
}

#video{
width:640px;
height:480px;
margin-left:7.5%
}

th{
text-align:center;
}

td{
width: 250px;
}


#roulant_valider{
display:block;
text-align:center;
float:left;
margin-left:40%
}

#roulant_supprimer{
display:block;
text-align:center;
float:left;
margin-left:42%
}

#choix-date{
text-align:center;
}

#deco{
float:right;
}

#deconnect{
text-align:center;
}

#page{
text-align:center;
}

#tactivite{
width:400px;
}
